@charset "utf-8";
/* CSS Document */
.thumbcont{}
.midtxt{text-align:center; padding-bottom:20px;font-size:30px;text-transform:uppercase; font-weight:bold;color:#fff;  }
div.midtxt a{color:#fff !important;text-decoration:none;}
.thinfo{float:left;color:#cfcfcf;padding-left:6px;padding-bottom:8px;font-size:10px;}
.tdesc{color:#fff; text-align:center;padding:4px 0px;}
.srating{float:right; text-align:right;margin-left:75px;}
.hrating{float:right; text-align:right;padding:2px}


.bgwrap{}
.errorreg{width:347px; height:29px; position:absolute; z-index:200; margin:180px 0px 0px 100px; display:none;}
.errornote{width:375px; height:270px;position:absolute; z-index:200; margin:50px 0px 0px 80px;display:none;}
.vidwrap {width:1120px;margin:0 auto;}
.vidplayer{width:600px;margin:0 auto;}
.vidplayerbox{text-align:center;width:578px; height:500px;}
.vidplayerpic{width:540px; height:360px; clear:both;margin:0 auto;border:1px solid #000; padding:4px;}
.rightwrap{width:505px;float:right;}
.rthumbs{width:505px; margin-top:10px;}
.rjoin{width:485px; display:none;padding:0px 10px 25px; color:#000;}
.logoslide{width:1100px;margin:0 auto;}
.slides_container {width:1100px;margin:0 auto;display:none;}
.pagination{display:none;}
.slides_container div.slide {width:1100px;height:74px;margin:0 auto;display:block;}
.prev{position:absolute;margin-top:-74px; z-index:999;margin-left:-550px;}
.next{position:absolute;margin-top:-74px;margin-left:520px; z-index:999;}		
.topnav{background:url(images/navbg.jpg) repeat-x; height:38px; text-align:center;}
.matiz{font-size:35px; text-align:center;}
.architec{font-size:18px; text-align:center;}
.box{position:relative;}
.overlay{background:url(images/joinpics/play.png) no-repeat; display:none;width:310px; height:260px; position:absolute;top:0px;left:0px; cursor:hand;}
.joinwrap{ height:490px;}
.joinform{float:right; width:480px;padding:20px 0px 48px 0px; color:#000;}
.joinform td{padding:8px 0px;}
#trailerwrap{float:left;width:578px;}
body:nth-of-type(1) .joinform td{padding:6px 0px;}
body:first-of-type .joinform td{padding:6px 0px;}
.mfooter {background:#252525; color:#fff;margin-top:20px;border-top:4px solid #000;}
.mfooter a{color:#585858;}
.inputbox{border:1px solid #ddd; height:25px;width:200px;}
*, html {margin:0; padding:0;}
body{font:12px Tahoma, Geneva, sans-serif; color:#000;background:#fff !important;}
.clearfix{clear:both;}
img{border:0;}
.headerwrap{background: url(images/headbg.jpg) repeat-x;}
.headerwrap img{float:left;}
.headpic{margin:0 auto; float:right;}
.navmenu{background:url(images/navbg.jpg) repeat-x; text-align:center;}
.logo{float:left;}
.buttons{float:right;margin:25px 15px 0px 0px;}
.buttons img{margin-right:20px;margin-top:95px;}
.descwrap{width:70%; margin:0 auto; text-align:center;font-weight:bold;}
.descwrap h3{margin:0;padding:0;}
.mainwrap{width:1460px; margin:0 auto;padding-top:0px;}
.thumbwrap, #thumb_image{border:1px solid #000;width:310px;background:#000;padding:0px 0px 0px;;font-size:12px;font-weight:bold; float:left;margin-left:3px;margin-bottom:10px; position:relative; }
.picwrap{text-align:center;margin-bottom:5px;}
.durationwrap{float:left;padding-top:2px;}
.percentwrap{float:right;}
.joinbuttonwrap{text-align:center;}
.orcol{color:#979797;}
.errorwrap{background:#ddc092; border:2px solid #c13d00; background:#ddc092 url(images/joinpics/x.png) no-repeat left;padding:10px 0px 0px 55px;width:935px;height:55px; margin:0 auto;}
.oops{font-size:19px; font-weight:bold;color:#000;}
.sub{font-size:14px; font-weight:bold;color:#000;}
.diswrap{font-size:42px; font-weight:bold;text-align:center;padding-top:10px;}
.logowrap{text-align:center;padding:10px 0px;}
.wantwrap{text-align:center;color:#fff; }
.wantbig{font-size:36px; font-weight:bold;color:#fff;}
.wantsub{font-size:14px; font-weight:bold;color:#000;}
.includetxt{font-size:19px; font-weight:bold;}
.pagenum{text-align:center; clear:both; padding-bottom: 20px; }
ul.paging {margin-top:15px;font-size:14px;}
ul.paging  li{display:inline;margin-left:5px;}
ul.paging  li a{color:#000;font-weight:bold;padding:2px 6px; background:#efefef;border:1px solid #000; text-decoration:none;	}
ul.paging  li a:hover{background:#ff23cd;color:#fff;}
ul.paging li.dottedpg a{color:#2c2c2c;background:none;}
ul.paging li.current a{background:#000;}

.textfooter{text-align:center;font-size:30px;}


/* SIDE BEING */
.contentwrap{width:1352px;margin:0 auto;}
.main_lcol{width:292px;float:left;}
.main_lcol h2, .main_rcol h2{background:#000; color:#fff;padding:6px;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
margin-bottom:2px;
border:1px solid #525252;
font-size:14px;
}



#sidethumb{width:288px;padding:0px 0px 0px;font-size:12px;font-weight:bold; margin-bottom:4px;margin-top:5px;float:left;border:1px solid #000;background:#000;}
.bew{position:absolute;z-index:50;margin-top:224px;}
.main_rcol{width:950px;float:left;margin-left:3px;}
.bannercol{width:160px;float:left;margin-left:3px;}
.bannercol img{margin-bottom:10px;}

.bottexttitle{background:#000; 
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
color:#fff;
padding:4px;
text-align:center;
margin:4px 0px;
}